/* Home color = #3654a8 */

/*=================================================
Global Navigation 
=================================================*/

#global_nav {background: #3654a8 url(images/global_nav_bg.gif) repeat-x; }

/*=================================================
Banner Backgrounds 
=================================================*/

#el_camino_general_landing #site_branding{background: #3654a8; }
#el_camino_three_col #site_branding{background: #3654a8;}
#el_camino_two_col #site_branding, #el_camino_site_index #site_branding {background: #3654a8;}
.col1 h2.MainContainerTop .Head,
.col2 h2.MainContainerTop .Head,  
.col3 h2.MainContainerTop .Head, 
.col4 h2.MainContainerTop .Head {color: #495660; }

/*=================================================
Health Library Styles
=================================================*/

.ContentPane .LibraryLandingContainer{padding-left: 10px; }

.MidLeft, .MidRight{display: block; float: left; width: 225px; }
.BottomContent{clear:both; }	
	.LibraryLandingContainer {clear: both; }

	.LibraryLandingTop{background: #5F8DCA; height: 20px; width: 100%; overflow: visible; }
	.LibraryLandingTop h2 span.Head{padding-left: 8px; color: #fff; font-size: .85em; font-weight: bold; line-height: 20px; }
	.LibraryLandingBody{margin: 10px 0; }
	
	.TopContent h1{color: #404040;}
	
	.MidLeft .LibraryLandingTop, .MidRight .LibraryLandingTop {background: transparent;}
		.MidLeft .LibraryLandingTop h2 span.Head, .MidRight .LibraryLandingTop h2 span.Head {color: #aa1f23; font-size: 1em; line-height: 1em; font-weight: normal; margin: 0; }
		
	.MiddleContent a.CommandButton:link, .MiddleContent a.CommandButton:active {background: url(/Portals/0/skin-images/go.gif) no-repeat; margin: 5px 22px 0 0; display:block; height: 20px; width: 25px; text-indent: -5000px; float:right; }
	.MiddleContent .NormalTextBox{width: 195px; height: 20px; overflow: hidden;  float:left;  }
	.LinksDesignTable td{width: 225px; }
	
	.resourcescol{clear:both;  }
	.intcol1,.intcol2,.intcol3 {float: left; width: 125px; padding: 0 12px; margin-bottom: 15px; }
	.medresimg{clear: both; float: left; width: 55px; padding: 5px 0;}
	.medrestext{float: left; width: 160px; padding-left: 3px; }
/*engage::publish fix for titles anwar 02012011*/
.MainContainerBody h2, h3 {font-weight:normal !important; color:#495660 !important;}